/* Index Flash */
.swiper1{ width:100%; height:850px;}
.swiper-slide{ background-repeat:no-repeat; background-position:center; background-size:cover;}
.swiper-button-next,.swiper-button-prev{ position:absolute; top:50%; width:40px; height:40px; margin-top:-20px; z-index:10; background-position:center; background-repeat:no-repeat; background-size:40px 40px; opacity:.75; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=.75); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=.75)"; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.swiper-button-next:hover,.swiper-button-prev:hover{ opacity:1; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=1); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=1)";}
.swiper-button-next{ right:20px; background-image:url(../Images/jt01.png);}
.swiper-button-prev{ left:20px; background-image:url(../Images/jt02.png);}
@media screen and (max-width:1680px){ .swiper1{ height:750px;}}
@media screen and (max-width:1440px){ .swiper1{ height:630px;}}
@media screen and (max-width:1366px){ .swiper1{ height:600px;}}

/* Index Solution */
.pj-bg a{ float:left; float:left; width:25%; height:350px; border-right:1px solid #f0f0f0; text-align:center; background-repeat:no-repeat; background-position:center; background-size:cover;}
.pj-bg a:nth-of-type(4){ border-right:none;}
.pj-bg a dl{ width:108px; height:80px; background-repeat:no-repeat; background-position:center; margin:85px auto 0;}
.pj-bg a dl.pj01{ background-image:url(../Images/pj01.png);}
.pj-bg a dl.pj02{ background-image:url(../Images/pj02.png);}
.pj-bg a dl.pj03{ background-image:url(../Images/pj03.png);}
.pj-bg a dl.pj04{ background-image:url(../Images/pj04.png);}
.pj-bg a h1{ font-size:30px; color:#333; margin-top:34px;}
.pj-bg a h2{ font-family:"Microsoft Jhenghei","SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:18px; color:#888; margin-top:13px;}
.pj-bg a:hover{ background-image:url(../Images/pjBg.jpg);}
.pj-bg a:hover dl.pj01{ background-image:url(../Images/pj1.png);}
.pj-bg a:hover dl.pj02{ background-image:url(../Images/pj2.png);}
.pj-bg a:hover dl.pj03{ background-image:url(../Images/pj3.png);}
.pj-bg a:hover dl.pj04{ background-image:url(../Images/pj4.png);}
.pj-bg a:hover h1, .pj-bg a:hover h2{ color:#fff;}
@media screen and (max-width:1440px){
.pj-bg a{ height:295px;}
.pj-bg a dl{ width:84px; height:62px; background-size:84px 62px; margin:75px auto 0;}
.pj-bg a h1{ font-size:24px; margin-top:26px;}
.pj-bg a h2{ font-size:16px; margin-top:4px;}
}

/* Index Products */
.al-bg{ width:100%; padding:84px 5% 80px; background-color:#f5f5f5;}
.al-bg .al-nm{ font-family:"Helvetica Condensed Bold"; font-size:60px; color:#e0e0e0; text-align:center; position:relative;}
.al-bg .al-nm h1{ position:absolute; left:50%; top:24px; width:180px; margin-left:-90px; font-family:"SimHei","PingFang SC","Arial","Microsoft YaHei"; font-size:36px; color:#00a0e9; text-align:center;}
.al-bg h2{ font-size:14px; font-weight:normal; color:#888; text-align:center; margin-top:33px;}
.al-bg .al-ls{ margin-top:42px;}
.al-bg .al-ls a{ display:block; float:left; width:19.04%; margin-right:1.2%;}
.al-bg .al-ls a:nth-of-type(5n){ margin-right:0;}
.al-bg .al-ls a:nth-of-type(1), .al-bg .al-ls a:nth-of-type(2), .al-bg .al-ls a:nth-of-type(3), .al-bg .al-ls a:nth-of-type(4), .al-bg .al-ls a:nth-of-type(5){ margin-bottom:1.2%;}
.al-bg .al-ls a dl{ width:100%; height:100%; overflow:hidden;}
.al-bg .al-ls a dl img{ width:100%; -webkit-transition:all 1s ease-in-out; transition:all 1s ease-in-out;}
.al-bg .al-ls a:hover dl img{ -transform:scale(1.1,1.1); -webkit-transform:scale(1.1,1.1);}
.al-bg .al-ls a p{ width:100%; height:42px; line-height:42px; color:#fff; text-align:center; background:linear-gradient(-45deg, transparent 10px, #00a0e9 0);}
.al-gd{ margin-top:50px;}
.al-gd a{ display:block; width:180px; height:48px; line-height:44px; border:2px solid #e0e0e0; margin:auto; font-size:18px; color:#a0a0a0; text-align:center;}
.al-gd a:hover{ color:#fff; background-color:#00a0e9;}
@media screen and (max-width:1440px){
.al-bg{ padding:70px 5% 65px;}
.al-bg .al-nm{ font-size:48px;}
.al-bg .al-nm h1{ top:17px; font-size:30px;}
.al-bg h2{ margin-top:24px;}
.al-bg .al-ls{ margin-top:37px;}
.al-bg .al-ls a p{ height:35px; line-height:35px;}
.al-gd{ margin-top:45px;}
.al-gd a{ width:150px; height:38px; line-height:34px; font-size:14px;}
}

/* Index News */
.ns-bg{ width:100%; padding:85px 5% 100px;}
.ns-zb{ float:left; width:64%; height:553px;}
.ns-zb .ns-ig{ float:left; width:50%; height:100%; background:url(../Images/abBg.jpg) no-repeat center; background-size:cover; color:#fff; padding:50px 23% 50px 50px;}
.ns-zb .ns-ig h1{ font-size:30px;}
.ns-zb .ns-ig p{ line-height:24px; margin-top:15px;}
.ns-zb .ns-ig a{ display:block; width:32px; height:32px; border:1px solid #fff; background:url(../Images/as.png) no-repeat center; margin-top:24px; -webkit-border-radius:50%; border-radius:50%;}
.ns-zb .ns-ig a:hover{ background-color:#00a0e9; border:1px solid #00a0e9;}
.ns-zb .ns-tx{ float:left; width:50%; height:100%; background:#f5f5f5 url(../Images/nsBg.jpg) no-repeat center; background-size:cover; padding:50px 50px 0; position:relative;}
.ns-zb .ns-tx h1{ font-size:30px; color:#333;}
.ns-zb .ns-tx .ns-ls{ margin-top:25px;}
.ns-zb .ns-tx .ns-ls a{ display:block; line-height:32px; color:#666; -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.ns-zb .ns-tx .ns-ls a:hover{ color:#00a0e9; padding-left:10px;}
.ns-gd{ position:absolute; left:50px; bottom:55px; width:32px; height:32px;}
.ns-gd a{ display:block; width:100%; height:100%; border:1px solid #e0e0e0; background:url(../Images/ns.png) no-repeat center; -webkit-border-radius:50%; border-radius:50%;}
.ns-gd a:hover{ background-image:url(../Images/as.png); background-color:#00a0e9;}
.ns-yb{ float:right; width:34.375%; height:553px; position:relative;}
.swiper2{ width:100%; height:100%;}
.swiper2 .swiper-slide a{ position:absolute; left:0; bottom:0; z-index:2; width:100%; height:60px; line-height:60px; background-color:rgba(0,0,0,.65); font-size:18px; font-weight:bold; color:#fff; padding:0 25px;}
.swiper-pagination2{ text-align:right; padding:0 20px 0 0;}
.swiper-pagination2 .swiper-pagination-bullet{ width:10px; height:10px; opacity:1; -webkit-border-radius:50%; border-radius:50%;}
.swiper-pagination2 .swiper-pagination-bullet-active{background:#00a0e9;}
.ns-yb .ns-ly{ position:absolute; left:0; top:0; z-index:10; width:100%; height:auto; color:#fff; padding:50px 23% 50px 50px;}
.ns-yb .ns-ly h1{ font-size:30px;}
.ns-yb .ns-ly p{ line-height:24px; margin-top:15px;}
@media screen and (max-width:1680px){
.ns-zb{ height:485px;}
.ns-yb{ height:485px;}
}
@media screen and (max-width:1440px){
.ns-bg{ padding:75px 5% 80px;}
.ns-zb{ height:415px;}
.ns-zb .ns-ig{ padding:30px 23% 30px 30px;}
.ns-zb .ns-ig h1{ font-size:24px; line-height:24px;}
.ns-zb .ns-ig a{ width:30px; height:30px;}
.ns-zb .ns-ig a{ background-size:6px 10px;}
.ns-zb .ns-tx{ padding:30px 30px 0;}
.ns-zb .ns-tx h1{ font-size:24px; line-height:24px;}
.ns-zb .ns-tx .ns-ls{ margin-top:15px;}
.ns-zb .ns-tx .ns-ls a{ line-height:30px;}
.ns-gd{ left:30px; bottom:35px; width:30px; height:30px;}
.ns-gd a{ background-size:6px 10px;}
.ns-yb{ height:415px;}
.ns-yb .ns-ly{ padding:30px 35% 30px 30px;}
.ns-yb .ns-ly h1{ font-size:24px; line-height:24px;}
}
@media screen and (max-width:1366px){
.ns-zb{ height:395px;}
.ns-zb .ns-ig{ padding:25px 23% 25px 25px;}
.ns-zb .ns-tx{ padding:25px 25px 0;}
.ns-gd{ left:25px; bottom:30px;}
.ns-yb{ height:395px;}
.ns-yb .ns-ly{ padding:25px 35% 25px 25px;}
}